/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.FactureClt;

import javafx.beans.property.SimpleStringProperty;

/**
 *
 * @author PC-Maher
 */
public class FactureCltChequeListe {
    
    private final SimpleStringProperty DateCheques;
    private final SimpleStringProperty NumeroCheques;
    private final SimpleStringProperty BanqueCheques;
    private final SimpleStringProperty MontantCheques;
    
    public FactureCltChequeListe(String DateCheque, String NumeroCheque, String BanqueCheque, String MontantCheque) {
        this.DateCheques = new SimpleStringProperty(DateCheque);
        this.NumeroCheques = new SimpleStringProperty(NumeroCheque);
        this.BanqueCheques = new SimpleStringProperty(BanqueCheque);
        this.MontantCheques = new SimpleStringProperty(MontantCheque);
    }
    
    public String getDateCheques() {
        return DateCheques.get();
    }
    
    public String getNumeroCheques() {
        return NumeroCheques.get();
    }
    
    public String getBanqueCheques() {
        return BanqueCheques.get();
    }
    
    public String getMontantCheques() {
        return MontantCheques.get();
    }
}
